@charset "utf-8";

/*----- reset -----*/
html{font-size:62.5%;height:100%;}
body{margin:0;padding:0;font-size:1.6rem;font-family:YakuHanJP,"Noto Sans CJK JP","Noto Sans JP",sans-serif;line-height:1.5;color:#333;height:100%;position:relative;letter-spacing:0.05em;overflow-wrap:break-word;word-wrap:break-word;-webkit-text-size-adjust:100%;background:#fff;width:auto;}
header,main,article,section,nav,footer{display:block;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;font-size:100%;}
textarea,select{font-family:YakuHanJP,"Noto Sans CJK JP","Noto Sans JP",sans-serif;}
input{font-family:YakuHanJP,"Noto Sans CJK JP","Noto Sans JP",sans-serif;line-height:1.5;color:#333;position:relative;letter-spacing:0.05em;overflow-wrap:break-word;word-wrap:break-word;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
em{font-style:normal;font-weight:bold;}
ol,ul{list-style:none;}
caption{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
input[type="text"],input[type="submit"],input[type="button"],input[type="email"],input[type="tel"],input[type="date"],select,button{-webkit-appearance:none;appearance:none;border-radius:0;border:none;background:none;}
select::-ms-expand{display:none;}

*,*::before,*::after{box-sizing:border-box;}
/*----- reset end -----*/
:root{
	--vw_100:100vw;
	--vw_50:calc(var(--vw_100) / 2);
	--font_noto:YakuHanJP,"Noto Sans CJK JP","Noto Sans JP",sans-serif;
}

html{
	visibility:hidden;
	overflow-y:scroll;
}
html.wf-active, html.wf-inactive{visibility:visible;}

#wrapper{
	position:relative;
	overflow:hidden;
}
#wrapper.fixed{
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
}

/*----- header -----*/
#header_wrap{
	position:fixed;
	z-index:20;
	top:0;
	right:0;
	left:0;
	width:100%;
	background:#fff;
	transition:box-shadow 0.3s, transform 0.3s;
}
#header_wrap.scroll{box-shadow:0px 3px 6px rgba(0,0,0,0.16);}
#header_wrap.hide{
	box-shadow:none;
	transform:translateY(-105%);
}
.header_area{
	display:flex;
	align-items:center;
	justify-content:space-between;
	max-width:1500px;
	padding:14px 20px;
	margin:auto;
}
#logo{
	position:relative;
	z-index:1;
	width:168px;
}
.logo_img{
	display:block !important;
	width:100%;
	height:100%;
	padding:0 !important;
	background:none !important;
}

.header_menu{
	display:flex;
	align-items:center;
	position:relative;
	padding-right:320px;
}
#toggle{display:none;}
.menu_list{
	display:flex;
	align-items:center;
	gap:0 25px;
	padding:0;
	margin:0;
}
.menu_item{
	list-style:none;
	margin:0;
	font-size:1.7rem;
	font-weight:bold;
	letter-spacing:0.85px;
	line-height:2.5rem;
}
.menu_link{
	display:block;
	background:url(/warehouse-dx/img/common/arrow_r_black.svg) no-repeat center right 10px;
	color:#333 !important;
	text-decoration:none !important;
	transition:color 0.3s;
}
.menu_link:hover{color:#055092 !important;}
.on .menu_link{color:#055092 !important;}
.menu_link_txt{
	display:inline-block;
	position:relative;
	padding:4px 0;
}
.menu_link_txt::after{
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:1px;
	background:#055092;
	opacity:0;
	transition:opacity 0.3s;
}
a[target="_blank"] .menu_link_txt::after{
	left:-20px;
	width:calc(100% + 20px);
}
a:hover .menu_link_txt::after{opacity:1;}
.on .menu_link_txt::after{opacity:1;}

.cta_list{
	display:flex;
	align-items:center;
	gap:10px;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	padding:0;
	margin:0;
}
.cta_item{
	list-style:none;
	margin:0;
	font-size:1.3rem;
	font-weight:bold;
	letter-spacing:0.65px;
	line-height:1.9rem;
}
.cta_link{
	display:block;
	padding:8px 20px 9px !important;
	background:#055092 !important;
	border-radius:5px;
	color:#fff !important;
	text-decoration:none !important;
	transition:background 0.3s;
}
.cta_link:hover{background:#003767 !important;}
.cta_link[target="_blank"]::before{
	content:url(/warehouse-dx/img/common/icon_popup_white.svg);
	display:inline-block;
	position:relative;
	top:1px;
	margin-right:6px;
}
#menu_overlay{
	display:none;
	position:fixed;
	z-index:15;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.8;
}

#search{margin-left:25px;}
.modal_open{
	display:block;
	position:relative;
	width:25px;
	height:25px;
	padding:0;
	cursor:pointer;
	font-size:0;
	text-decoration:none;
}
.modal_open::after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:19px;
	height:19px;
	margin:auto;
	background:url(/warehouse-dx/img/common/icon_search.svg) no-repeat center/cover;
	transition:opacity 0.3s;
}
.modal_open:hover::after{opacity:0.5;}
.modal_content{
	display:none;
	position:fixed;
	z-index:100;
	right:0;
	left:0;
	width:550px;
	margin:auto;
	text-align:center;
}
.search_box{
	position:relative;
	width:100%;
	margin-bottom:20px;
	background:#fff;
}
.search_txt{
	display:block;
	width:100%;
	padding:18px 80px 18px 20px;
}
.search_txt::placeholder{color:#aaa;}
.search_btn{
	position:absolute;
	top:0;
	right:0;
	font-size:0;
	width:60px;
	height:60px;
	background:url(/warehouse-dx/img/common/icon_search.svg) no-repeat center !important;
	cursor:pointer;
	transition:opacity 0.3s;
}
.search_btn:hover{opacity:0.5;}
.modal_close{
	position:relative;
	padding:0 0 0 25px;
	color:#fff;
	font-family:var(--font_noto);
	font-size:1.5rem;
	letter-spacing:0.75px;
	line-height:2.1rem;
	cursor:pointer;
}
.modal_close:hover{text-decoration:underline;}
.modal_close::before, .modal_close::after{
	content:'';
	position:absolute;
	top:2px;
	bottom:0;
	left:0;
	width:20px;
	height:2px;
	margin:auto;
	background:#fff;
}
.modal_close::before{transform:rotate(45deg);}
.modal_close::after{transform:rotate(-45deg);}
#s_overlay{
	display:none;
	position:fixed;
	z-index:50;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background:#000;
	opacity:0.8;
}

/*----- footer -----*/
#return{
	position:relative;
	z-index:10;
}
.return_btn{
	position:absolute;
	bottom:20px;
	right:20px;
	width:50px;
	height:50px;
	background:#fff url(/warehouse-dx/img/common/arrow_t_blue.svg) no-repeat center;
	border-radius:5px;
	box-shadow:0px 5px 10px rgba(0,0,0,0.1);
	font-size:0;
	text-decoration:none !important;
	transition:background 0.3s;
}
.return_btn:hover{background-color:#DDEFFF;}

.footer_cta{
	padding:55px 30px 60px;
	background:url(/warehouse-dx/img/common/bg_c2.png) no-repeat center bottom/100%, linear-gradient(270deg, #055092 0%, #00315C 100%) no-repeat center;
}
.f_cta_head{
	padding:0;
	margin:0 0 30px;
	background:none;
	color:#fff;
	font-size:2.5rem;
	font-weight:bold;
	letter-spacing:1.25px;
	line-height:3.6rem;
	text-align:center;
}
.f_cta_box{
	display:grid;
	grid-template-columns:1fr 1fr;
	gap:20px;
	max-width:1000px;
	margin:auto;
}
.f_cta_item{
	padding:40px 20px;
	background:#fff;
	border-radius:5px;
}
.f_cta_title{
	margin:0 0 10px;
	font-size:2rem;
	font-weight:bold;
	letter-spacing:1px;
	line-height:2.9rem;
	text-align:center;
}
.f_cta_logo{
	max-width:326px;
	margin:0 auto 10px;
}
.f_cta_btn{margin:0;}
.f_cta_btn .link_btn{margin:auto;}

.footer_area{
	padding:37px 30px;
	background:#333;
}
.footer_box{
	display:flex;
	align-items:center;
	justify-content:space-between;
	max-width:1000px;
	margin:auto;
}
#f_logo{
	width:342px;
	text-decoration:none !important;
}
.f_logo_pic, .f_logo_img{
	display:block;
	width:100%;
}
.copyright{
	color:#ADADAD;
	font-size:1.1rem;
	font-weight:500;
	letter-spacing:0.55px;
	line-height:1.6rem;
}

/*----- main -----*/
#index_wrap, #content_wrap{margin-top:70px;}
.sp_size{display:none !important;}

a{
	color:#333;
	text-decoration:underline;
	transition:color 0.3s;
}
a:visited{color:#9E088F;}
a:hover{text-decoration:none;}
a[target="_blank"]{
	padding-left:20px;
	background:url(/warehouse-dx/img/common/icon_popup.svg) no-repeat center left;
}
a.non{
	display:inline-block;
	transition:opacity 0.3s;
}
a.non[target="_blank"]{
	padding-left:0;
	background:none;
}
a.non:hover{opacity:0.5;}
a[href$=".doc"], a[href$=".docx"]{
	padding-left:20px;
	background:url(/warehouse-dx/img/common/icon_word.svg) no-repeat center left;
}
a[href$=".xls"], a[href$=".xlsx"], a[href$=".xlsm"]{
	padding-left:20px;
	background:url(/warehouse-dx/img/common/icon_excel.svg) no-repeat center left;
}
a[href$=".zip"]{
	padding-left:20px;
	background:url(/warehouse-dx/img/common/icon_zip.svg) no-repeat center left;
}
a[href$=".pdf"]{
	padding-left:20px;
	background:url(/warehouse-dx/img/common/icon_pdf.svg) no-repeat center left;
}
a.none[href$=".pdf"]{
	padding-left:0;
	background:none;
}
[href^="tel:"]{
	font-weight:normal;
	text-decoration:none !important;
	pointer-events:none;
}

img{
	display:block;
	max-width:100%;
	width:auto;
	height:auto;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
}
a img{pointer-events:none;}

.link_btn{
	display:block;
	width:200px;
	padding:9px 10px 11px !important;
	background:#055092 !important;
	border-radius:5px;
	color:#fff !important;
	font-size:1.4rem;
	font-weight:bold;
	letter-spacing:0.7px;
	line-height:2rem;
	text-align:center;
	text-decoration:none !important;
	transition:background 0.3s;
}
.link_btn:hover{background:#003767 !important;}
.link_btn[target="_blank"]::before{
	content:url(/warehouse-dx/img/common/icon_popup_white.svg);
	display:inline-block;
	position:relative;
	top:1px;
	margin-right:6px;
}


/* chatbot */
#dify-chatbot-bubble-button{background-color: #1C64F2 !important;}
#dify-chatbot-bubble-window{
	position:fixed !important;
	width:30rem !important;
}
#dify-chatbot-bubble-window[style*="min-width"]{
	max-width:50rem !important;
	width:50% !important;
}


@media screen and (max-width:1100px){

.menu_item{
	font-size:1.5rem;
	letter-spacing:0.75px;
	line-height:2.2rem;
}

}


@media screen and (max-width:1024px){

/*----- header -----*/
.header_area, .header_menu{padding:0;}
#logo{
	width:136px;
	margin-left:20px;
}
#toggle{
	display:block;
	margin:0 10px;
}
.toggle_btn{
	display:block;
	position:relative;
	width:50px;
	height:60px;
	padding:0;
	font-size:0;
	text-decoration:none;
	cursor:pointer;
}
.toggle_txt{
	position:relative;
	display:block;
	width:100%;
	height:100%;
}
.toggle_btn::before, .toggle_btn::after, .toggle_txt::before{
	content:'';
	position:absolute;
	z-index:10;
	left:10px;
	margin:auto;
	width:30px;
	height:2px;
	background:#055092;
	transition:all 0.3s;
}
.toggle_btn::before{top:21px;}
.toggle_btn::after{top:37px;}
.toggle_txt::before{top:29px;}
.toggle_btn.open::before{
	top:29px;
	transform:rotate(150deg);
}
.toggle_btn.open::after{
	top:29px;
	transform:rotate(-150deg);
}
.open .toggle_txt::before{
	opacity:0;
	visibility:hidden;
}
#menu{
	position:fixed;
	top:60px;
	left:0;
	width:100%;
	max-height:calc(100% - 60px);
	padding-bottom:40px;
	background:#fff;
	-webkit-overflow-scrolling:touch;
	overflow:auto;
}
#menu.menu_dis{display:none;}
.menu_list{
	display:block;
	margin-bottom:30px;
	border-top:1px solid #ddd;
}
.menu_item{border-bottom:1px solid #ddd;}
.menu_link{
	padding:15px 70px 15px 30px !important;
	background:url(/warehouse-dx/img/common/arrow_blue_r.svg) no-repeat center right 30px;
	color:#333 !important;
	transition:background 0.3s;
}
.menu_link[target="_blank"]{background-position:center right 33px;}
a[target="_blank"] .menu_link_txt::after{
	left:0;
	width:100%;
}
.cta_list{
	justify-content:center;
	position:static;
}
#wrapper.fixed #menu_overlay{display:block;}
#search{
	order:-1;
	margin:0;
}
.modal_content{
	max-width:540px;
	width:100%;
	padding:0 20px;
}

/*----- footer -----*/
.return_btn{
	width:44px;
	height:44px;
}
.footer_cta{
	padding-top:50px;
	padding-bottom:70px;
}
.f_cta_head{
	margin-bottom:20px;
	font-size:2rem;
	letter-spacing:1px;
	line-height:2.9rem;
}
.f_cta_item{
	padding-top:30px;
	padding-bottom:30px;
}
.f_cta_title{
	margin-bottom:5px;
	font-size:1.6rem;
	letter-spacing:0.8px;
	line-height:2.5rem;
}
.f_cta_logo{
	max-width:287px;
	margin-bottom:5px;
}
.footer_area{
	padding-top:27px;
	padding-bottom:27px;
}
.copyright{
	font-size:1rem;
	letter-spacing:0.5px;
	line-height:1.5rem;
}

/*----- main -----*/
#index_wrap, #content_wrap{margin-top:60px;}
.link_btn{
	padding-top:10px !important;
	font-size:1.3rem;
	letter-spacing:0.65px;
	line-height:1.9rem;
}

}


@media screen and (min-width:768px) and (max-width:1024px){

/*----- footer -----*/
.f_sub_list{
	justify-content:center;
	padding:25px 20px 0;
}
.f_sub_item{margin:0 12px;}

}


@media screen and (max-width:767px){

.pc_size{display:none !important;}
.sp_size{display:block !important;}

/*----- footer -----*/
.footer_cta{
	padding:50px 20px 55px;
	background-size:768px;
}
.f_cta_box{display:block;}
.f_cta_item{margin-bottom:15px;}
.footer_area{padding:30px 20px;}
.footer_box{display:block;}
#f_logo{
	display:block;
	width:160px;
	margin:0 auto 20px;
}
.copyright{
	display:block;
	text-align:center;
}

/*----- main -----*/
[href^="tel:"]{
	text-decoration:underline !important;
	pointer-events:auto;
}
[href^="tel:"]:hover{text-decoration:none !important;}

/* chatbot */
#dify-chatbot-bubble-window[style*="min-width"]{width:calc(100% - 20px) !important;}

}


@media screen and (max-width:600px){

/*----- header -----*/
.menu_list{grid-template-columns:1fr;}

}


/*----- print -----*/
@media print{
	:root{--vw_100:1200px;}
	body{
		width:1200px;
		transform:scale(1);
		-moz-transform:scale(1);
		-webkit-transform:scale(1);
		transform-origin:0 0;
		zoom:.91;
		margin:auto
	}
	@media all and (-ms-high-contrast:none){
		body{width:1200px}
	}
	@media (-ms-high-contrast:none),(-ms-high-contrast:active){
		body{width:1200px}
	}
	@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm){
		body{
			width:1200px;
			transform:scale(.8);
			-moz-transform:scale(.8);
			-webkit-transform:scale(.8);
			transform-origin:0 0;
			margin:auto
		}
	}
}
/*----- print end -----*/